<div class="panel panel-primary">
    <div class="panel-body">
        <ul class="list-group uw-selectable" style="margin-bottom:0; font-size: smaller;
            overflow-y:auto; border: 1px solid #ddd; border-top-left-radius: 4px; border-bottom-left-radius: 4px;">
        </ul>
    </div>
</div>